/* CSS Document für Auer */

#ProduktMenue {
	list-style: url(none) none;
	padding: 0px;
	margin: 0px;
	font-size: 12pt;
	background: #FFF;
	float: left;
	width: 170px;
	font-family: Arial, Helvetica, sans-serif;
}

.Stil1 a {
	background-image: url(pic/navi_bg1.gif);
}
.Stil2 a {
	background-image: url(pic/navi_bg2.gif);
}
.Stil3 a {
	background-image: url(pic/navi_bg3.gif);
}
.Stil4 a {
	background-image: url(pic/navi_bg4.gif);
}
.Stil5 a {
	background-image: url(pic/navi_bg5.gif);
}

.Stil1 a, .Stil2 a, .Stil3 a, .Stil4 a, .Stil5 a, .Stil1aktiv a, .Stil2aktiv a, .Stil3aktiv a, .Stil4aktiv a, .Stil5aktiv a {
	display: block;
	padding-left: 10px;
	padding-right: 1px;
	text-decoration: none;
	color: #000000;
	line-height: 22px;
	height: 22px;
	font-weight: bold;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 2px;
}
.Stil1 a:hover, .Stil2 a:hover, .Stil3 a:hover, .Stil4 a:hover, .Stil5 a:hover, .Stil1aktiv a {
	color: #000066;
	height: 22px;
	background-repeat: no-repeat;
}
.Stil1 a:hover, .Stil1aktiv a {
	background-image: url(pic/navi_bg1_over.gif);
}
.Stil2 a:hover, .Stil2aktiv a {
	background-image: url(pic/navi_bg2_over.gif);
}
.Stil3 a:hover, .Stil3aktiv a {
	background-image: url(pic/navi_bg3_over.gif);
}
.Stil4 a:hover, .Stil4aktiv a {
	background-image: url(pic/navi_bg4_over.gif);
}
.Stil5 a:hover, .Stil5aktiv a {
	background-image: url(pic/navi_bg5_over.gif);
}

.weiter {
	font-size: 10px;
	font-weight: bold;
	text-align: right;
	float: right;
	padding-right: 15px;
}
.weiter a{
	color: #FF0000;
}
.daten2 {	color: #333333;
	font: normal 12px/11px Arial, Helvetica, sans-serif;
}
.daten2 strong{
	font: 11px/11px; 
}
a{
	font-size: 12px;
	line-height: 11px;
	color: #1D4678;
	text-decoration: none;
}